﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_005Cbin_005CDebug_005Cnetstandard2_002E0_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_005Cbin_005CRelease_005Cnetstandard2_002E0_005COnlineAuctionSystem_002EAuthentication_002EMiddleWare_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EDataAccessLibrary_005COnlineAuctionSystem_002EDataAccessLibrary_005Cbin_005CRelease_005Cnetstandard2_002E1_005COnlineAuctionSystem_002EDataAccessLibrary_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EDatabaseLibrary_005COnlineAuctionSystem_002EDatabaseLibrary_002Ecsproj/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EEntities_005COnlineAuctionSystem_002EEntities_005Cbin_005CRelease_005Cnetstandard2_002E1_005COnlineAuctionSystem_002EEntities_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EExceptionHandlerMiddleware_005COnlineAuctionSystem_002EExceptionHandlerMiddleware_005Cbin_005CRelease_005Cnetstandard2_002E1_005COnlineAuctionSystem_002EEntities_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Boolean x:Key="/Default/AddReferences/RecentPaths/=C_003A_005CUsers_005Cmerkulov_002Ee_005Csource_005Crepos_005CMine_005COnline_0020Auction_0020System_005CLibraries_005COnlineAuctionSystem_002EExceptionHandlerMiddleware_005COnlineAuctionSystem_002EExceptionHandlerMiddleware_005Cbin_005CRelease_005Cnetstandard2_002E1_005COnlineAuctionSystem_002EExceptionHandlerMiddleware_002Edll/@EntryIndexedValue">True</s:Boolean>
	<s:Int64 x:Key="/Default/CodeStyle/Naming/CSharpAutoNaming/AutoNamingCompletedVersion/@EntryValue">2</s:Int64>
	<s:String x:Key="/Default/CodeStyle/Naming/CSharpNaming/AutoDetectedNamingRules/=Locals/@EntryIndexedValue">&lt;Policy Inspect="True" Prefix="" Suffix="" Style="aaBb" /&gt;</s:String>
	<s:String x:Key="/Default/CodeStyle/Naming/CSharpNaming/AutoDetectedNamingRules/=Method/@EntryIndexedValue">&lt;Policy Inspect="True" Prefix="" Suffix="" Style="AaBb" /&gt;</s:String>
	<s:String x:Key="/Default/CodeStyle/Naming/CSharpNaming/AutoDetectedNamingRules/=Parameters/@EntryIndexedValue">&lt;Policy Inspect="True" Prefix="" Suffix="" Style="aaBb" /&gt;</s:String>
	<s:String x:Key="/Default/CodeStyle/Naming/CSharpNaming/AutoDetectedNamingRules/=Property/@EntryIndexedValue">&lt;Policy Inspect="True" Prefix="" Suffix="" Style="AaBb" /&gt;</s:String>
	<s:String x:Key="/Default/CodeStyle/Naming/CSharpNaming/AutoDetectedNamingRules/=TypesAndNamespaces/@EntryIndexedValue">&lt;Policy Inspect="True" Prefix="" Suffix="" Style="AaBb" /&gt;</s:String>
	<s:String x:Key="/Default/Environment/AssemblyExplorer/XmlDocument/@EntryValue">&lt;AssemblyExplorer&gt;&#xD;
  &lt;Assembly Path="C:\Users\merkulov.e\source\repos\Mine\Online Auction System\Libraries\OnlineAuctionSystem.Authentication.MiddleWare\OnlineAuctionSystem.Authentication.MiddleWare\bin\Release\netstandard2.0\OnlineAuctionSystem.Authentication.MiddleWare.dll" /&gt;&#xD;
  &lt;Assembly Path="C:\Users\merkulov.e\source\repos\Mine\Online Auction System\Services\OnlineAuctionSystem.AuctionService\OnlineAuctionSystem.API\bin\Debug\netcoreapp3.1\OnlineAuctionSystem.API.dll" /&gt;&#xD;
  &lt;Assembly Path="C:\Users\merkulov.e\source\repos\Mine\Online Auction System\Libraries\OnlineAuctionSystem.Entities\OnlineAuctionSystem.Entities\bin\Release\netstandard2.1\OnlineAuctionSystem.Entities.dll" /&gt;&#xD;
&lt;/AssemblyExplorer&gt;</s:String>
	</wpf:ResourceDictionary>